/* Validation */
input.input-validation-error,
textarea.input-validation-error,
select.input-validation-error,
select.input-validation-error + div > button.selectpicker /* Fix a bug where the bootstrap-select does not show the red border */
{
    border: 1px solid #e80c4d;
}
input[type="checkbox"].input-validation-error {
    border: 0 none;
}
.validation-summary-valid {
    display: none;
}
.field-validation-error {
    display: none;
}
.child-list-unstyled ul {
    padding-left: 0;
    list-style: none;
}
.error { display:block; color:#f00; }
.alert ul {
    padding-left: 18px;
}

.alert-success {
    color: #f00;
    background: #E0E0E0;
    border-color:#DDD;
}

/* font size */
.fa-1x{
    font-size:0.8em !important;
}
.fa-2x{
    font-size:1em !important;
}
.fa-3x{
    font-size:1.2em !important;
}
.fa-4x{
    font-size:1.4em !important;
}
.fa-5x{
    font-size:1.6em !important;
}
.fa-lg{
    font-size:3.2em !important;
}

/*#trading-sessions-section {
    position:fixed;
    top:80px;
    right:246px;
    width:100px;
    z-index:200;
    background: rgba(200, 200, 200, 0.50);
}*/

#trading-sessions-section {
  margin-bottom: -90px;
  margin-left:-100px;
  position: relative;
  top: 0px;
  left: 1430px;
  right: 0;
  z-index:10;
}

#trading-sessions-section:after {
  content: " ";
  z-index: 100;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.maintenance-notice {
    padding: 12px 20px 0 20px !important;
}